AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Methods
BuildAction Method
connect Method
determineVersion Method
GetProtocolIdentifier Method
IsConnected Method
Login Method
Logoff Method
RegisterUserEventClass Method
SendAction Method
SendEventGeneratingAction Method

| ManagerConnection Logoff Method

Sends a LogoffAction and disconnects from the server.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Logoff()

    Public Sub Logoff

    public:
    void Logoff()

    member Logoff : unit -> unit

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace